<?php

	require get_template_directory() . '/inc/homepage-setup/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function cargo_and_shipping_companyregister_recommended_plugins() {
	$plugins = array(
		
		array(
			'name'             => __( 'Classic Widgets', 'cargo-and-shipping-company' ),
			'slug'             => 'classic-widgets',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'cargo_and_shipping_companyregister_recommended_plugins' );